#ifndef _STELEPHONY_EXPORTS_H
#define _STELEPHONY_EXPORTS_H

//
//stelephony_exports.h
//

#ifdef __cplusplus
extern "C" 
{
#endif  /* __cplusplus */

#ifndef STEL_DLL
//used in application
# define STEL_LIB __declspec(dllimport)
#else
//used in dll - make sure to define STEL_DLL before including this file
# define STEL_LIB __declspec(dllexport)
#endif

STEL_LIB void stel_init();

STEL_LIB void stel_input(void *data, unsigned int data_len);

#ifdef __cplusplus
}
#endif


#endif //_STELEPHONY_EXPORTS_H